
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #f1f3f4;
    border: 1px solid black;
    scrollbar-color: gray white;
}

html, body {
    width: 100%;
    height: 100%;
    overflow: visible;
}

canvas {
    width: 100%;
    height: 100%;
}

#chessboard {
    display: none;
}
